{
  "files": [],
  "references": [
    {
      "path": "packages/libs/helpers"
    },
    {
      "path": "packages/libs/hooks"
    },
    {
      "path": "packages/libs/ui-theme"
    },
    {
      "path": "packages/libs/ui-theme-addon"
    },
    {
      "path": "packages/libs/ui-kit"
    }
  ]
}
